{% extends 'navigation.html' %}

{% block content %}
<main>
    <body>
        <form method="post"> 
            {% csrf_token %} 
            {{ form.as_p }} 
            <input type="submit" value="Save"> 
        </form> 
    </body>
</main>
{% endblock content %}